header.header-style-Business {
    background: linear-gradient(215deg, #3C3C3B, #000000);
}

header.header-style-Business .region.region-top-menu-left ul li a {
    color: white;
    opacity: 0.3;
}

header.header-style-Business .region.region-top-menu-left ul li a.business-link {
    opacity: 1;
}

header.header-style-Business nav#block-mainnavbusiness {
    display: block;
    margin: auto;
}

header.header-style-Business nav#block-mainnavbusiness .nav {
    float: none;
    text-align: center;
    padding: 17px 0;
}

header.header-style-Business nav#block-mainnavbusiness .nav >li {
    float: none;
    display: inline-block;
}

header.header-style-Business nav#block-mainnavbusiness .nav>li>a {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}

header.header-style-Business .row.top-menu {
    border-bottom: 1px solid rgba(227, 227, 227, 0.4);
}

header.header-style-Business .region.region-menu-right .navbar-nav>li>a {
    color: white;
}

header.header-style-Business nav#block-mainnavbusiness .nav>li>a:hover {
    background: transparent;
}


header.header-style-Business .mennu-myzain p, header.header-style-Business .mennu-mybag p, header.header-style-Business .mennu-myzain p a, header.header-style-Business .mennu-mybag p a, .mennu-myzain a {
    color: white;
}

.header-style-Business .mennu-myzain a, .header-style-Business .mennu-myzain .my-zain-text {
    color: white;
}

header.header-style-Business .notifications-menu a.complaint-link {
    color: white;
}

header.header-style-Business section#block-languageswitcher ul a {
    color: white;
}

div#page.page-type-Business {
    margin-top: 124px;
    position: relative;
}
.page-type-Business .search-b2b, .page-type-Business .no-notification-b2b{
    display: inline-block;
}


.page-type-Business .notification.notification-b2c, .page-type-Business .search-b2c, .page-type-Business .no-notification-b2c{
    display: none;
}

/* FOOTER */

footer#footer.footer-style-Business {
    background: linear-gradient(213deg, #3C3C3B, #000000);
    color: white;
}

footer#footer.footer-style-Business .newsletter input[type="submit"] {
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099);
}

.page-type-Business  .paragraph-tab.active a{
 background: #00a19a;

}
.page-type-Business  .paragraph-tab.active a:hover,
.page-type-Business .paragraph-tab.active a:focus,
.page-type-Business .paragraph-tab a:hover,
.page-type-Business .paragraph-tab a:focus {
    background: #00a19a;
}
header.header-style-Business nav#block-mainnavbusiness .nav>li>a.active-trail {
    color: #95c11f;
}
.page-type-Business ul.faq-menu li.active a {
    font-weight: 700;
    border-bottom: 2px solid #00a19a;
}
.page-type-Business footer .nav>li>a:hover, .page-type-Business footer .nav>li>a:focus {
    background-color: transparent;
    color: #00a19a;
}

.page-type-Business footer ul.menu-icons li a:hover h1, .page-type-Business footer ul.menu-icons li a:hover {
    color: #00a19a;
}

.page-type-Business .package-green-section {
    background: rgba(0, 161, 154, 0.07);
}


.page-type-Business .btn-zain {
    background: #00a19a !important;
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099) !important;
    -webkit-transition: all 150ms linear !important;
    -ms-transition: all 150ms linear !important;
    transition: all 150ms linear !important;
    outline: none !important;
}

.page-type-Business .btn-zain:hover,.page-type-Business .btn-zain:focus{
    background: linear-gradient(131deg, #10CCC4 0%, #00A19A 49%, #00A099 100%) !important;
    box-shadow: 0 2px 8px 0 rgba(149,193,31,0.60) !important;
    border-radius: 100px;
}

.page-type-Business .btn-zain-white{
    color: #00a19a;
    -webkit-transition: all 150ms linear !important;
    -ms-transition: all 150ms linear !important;
    transition: all 150ms linear !important;
    outline: none !important;
}

.page-type-Business .btn-zain-white:hover,.page-type-Business .btn-zain-white:focus{
    background: #FFFFFF !important;
    box-shadow: 0 2px 8px 0 rgba(149,193,31,0.40) !important;
    border-radius: 100px !important;
}

/* Responsive */
@media only screen and (max-width: 991px) {
    .side-image-text {
        display: block;
        position: relative;
        left: unset;
        right: unset;
        width: 100%;
        float: left;
    }

    .side-text-pullright.side-image-text {
        left: unset;
        right: unset;
    }

    .side-image-pullright {
        float: unset;
    }
}

.form-type-search .form-search{
    margin-bottom: 15px;
    background-color: transparent;
}
.form-type-search .form-submit{
    background-color: transparent;
}
.page-type-Business .b2b-apps{
    display: block;
}
.page-type-Business .b2c-apps{
    display: none;
}
.page-type-Business .menu-seperator{
    border-bottom: 1px solid rgba(227, 227, 227, 0.4);
}
.page-type-Business .resp-search-button{
    background-image: url(/themes/zain_theme/img/icon_search_white.svg);

}
@media (max-width: 768px){
    .page-type-Business .resp-business{
        display: block;
    }

    [dir=rtl] header.header-style-Business nav#block-mainnavbusiness .nav >li {
        text-align: right !important;
        padding-right: 13px;
    }

    [dir=rtl] .zain-resp-menu .region-menu-right .mennu-myzain > a {
        float: right !important;
        margin-right: 13px !important;
    }
    .dropdown-backdrop{
        position:initial;
    }
    .dropdown-menu {
        position:static;
        float:none;
    }


}
.page-type-Business .search-block-form .form-submit{
    background-image: url(/themes/zain_theme/img/icon_search_white.svg);
}
.page-type-Business .search-block-form .form-submit:active{
    background-color: transparent;
}
.page-type-Business .webform-zain .button{
    color: #00a19a;
}
.page-type-Business .webform-zain .button:hover{
    color: #00a19a;
}
.page-type-Business .webform-button--submit{
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099) !important;
}
.page-type-Business .webform-button--submit:hover{
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099) !important;
}
.page-type-Business .menu-icons-business {
    display: block !important;
}
.page-type-Business .menu-icons-personal {
    display: none !important;
}
/*.Type-Business .contact-card {*/
    /*display: table-cell;*/
    /*min-height: 277px;*/
    /*width: 457px;*/
/*}*/
/*.Type-Business .contact-card td {*/
    /*width: 50%;*/
/*}*/
.page-type-Business .lds-dual-ring:after{
    border-color: #00A19A #00A19A #00A19A transparent
}


/* DRONES DESIGN */
header.header-style-Drone {
    background: linear-gradient(215deg, #3C3C3B, #000000);
}

header.header-style-Drone .region.region-top-menu-left ul li a {
    color: white;
    opacity: 0.3;
}

header.header-style-Drone .region.region-top-menu-left ul li a.drone-link {
    opacity: 1;
}


.page-type-Drone .lds-dual-ring:after{
    border-color: #00A19A #00A19A #00A19A transparent
}


header.header-style-Drone nav#block-mainnavbusiness {
    display: block;
    margin: auto;
}

header.header-style-Drone nav#block-mainnavbusiness .nav {
    float: none;
    text-align: center;
    padding: 17px 0;
}

header.header-style-Drone nav#block-mainnavbusiness .nav >li {
    float: none;
    display: inline-block;
}

header.header-style-Drone nav#block-mainnavbusiness .nav>li>a {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}

header.header-style-Drone .row.top-menu {
    border-bottom: 1px solid rgba(227, 227, 227, 0.4);
}

header.header-style-Drone .region.region-menu-right .navbar-nav>li>a {
    color: white;
}

header.header-style-Drone nav#block-mainnavbusiness .nav>li>a:hover {
    background: transparent;
}


header.header-style-Drone .mennu-myzain p, header.header-style-Drone .mennu-mybag p, header.header-style-Drone .mennu-myzain p a, header.header-style-Drone .mennu-mybag p a {
    color: white;
}

header.header-style-Drone .notifications-menu a.complaint-link {
    color: white;
}

header.header-style-Drone section#block-languageswitcher ul a {
    color: white;
}

div#page.page-type-Drone {
    margin-top: 124px;
    position: relative;
}
.page-type-Drone .search-b2b, .page-type-Drone .no-notification-b2b{
    display: inline-block;
}


.page-type-Drone .notification.notification-b2c, .page-type-Drone .search-b2c, .page-type-Drone .no-notification-b2c{
    display: none;
}

/* FOOTER */

footer#footer.footer-style-Business {
    background: linear-gradient(213deg, #3C3C3B, #000000);
    color: white;
}

footer#footer.footer-style-Business .newsletter input[type="submit"] {
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099);
}

.page-type-Drone  .paragraph-tab.active a{
 background: #00a19a;

}
.page-type-Drone  .paragraph-tab.active a:hover,
.page-type-Drone .paragraph-tab.active a:focus,
.page-type-Drone .paragraph-tab a:hover,
.page-type-Drone .paragraph-tab a:focus {
    background: #00a19a;
}
header.header-style-Drone nav#block-mainnavbusiness .nav>li>a.active-trail {
    color: #95c11f;
}
.page-type-Drone ul.faq-menu li.active a {
    font-weight: 700;
    border-bottom: 2px solid #00a19a;
}
.page-type-Drone footer .nav>li>a:hover, .page-type-Drone footer .nav>li>a:focus {
    background-color: transparent;
    color: #00a19a;
}

.page-type-Drone footer ul.menu-icons li a:hover h1, .page-type-Drone footer ul.menu-icons li a:hover {
    color: #00a19a;
}

.page-type-Drone .package-green-section {
    background: rgba(0, 161, 154, 0.07);
}


.page-type-Drone .btn-zain {
    background: #00a19a !important;
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099) !important;
    -webkit-transition: all 150ms linear !important;
    -ms-transition: all 150ms linear !important;
    transition: all 150ms linear !important;
    outline: none !important;
}

.page-type-Drone .btn-zain:hover,.page-type-Drone .btn-zain:focus{
    background: linear-gradient(131deg, #10CCC4 0%, #00A19A 49%, #00A099 100%) !important;
    box-shadow: 0 2px 8px 0 rgba(149,193,31,0.60) !important;
    border-radius: 100px;
}

.page-type-Drone .btn-zain-white{
    color: #00a19a;
    -webkit-transition: all 150ms linear !important;
    -ms-transition: all 150ms linear !important;
    transition: all 150ms linear !important;
    outline: none !important;
}

.page-type-Drone .btn-zain-white:hover,.page-type-Drone .btn-zain-white:focus{
    background: #FFFFFF !important;
    box-shadow: 0 2px 8px 0 rgba(149,193,31,0.40) !important;
    border-radius: 100px !important;
}

/* Responsive */
@media only screen and (max-width: 991px) {
    .side-image-text {
        display: block;
        position: relative;
        left: unset;
        right: unset;
        width: 100%;
        float: left;
    }

    .side-text-pullright.side-image-text {
        left: unset;
        right: unset;
    }

    .side-image-pullright {
        float: unset;
    }
}

.form-type-search .form-search{
    margin-bottom: 15px;
    background-color: transparent;
}
.form-type-search .form-submit{
    background-color: transparent;
}
.page-type-Drone .b2b-apps{
    display: block;
}
.page-type-Drone .b2c-apps{
    display: none;
}
.page-type-Drone .menu-seperator{
    border-bottom: 1px solid rgba(227, 227, 227, 0.4);
}
.page-type-Drone .resp-search-button{
    background-image: url(/themes/zain_theme/img/icon_search_white.svg);

}
@media (max-width: 768px){
    .page-type-Drone .resp-business{
        display: block;
    }

    [dir=rtl] header.header-style-Drone nav#block-mainnavbusiness .nav >li {
        text-align: right !important;
        padding-right: 13px;
    }

    [dir=rtl] .zain-resp-menu .region-menu-right .mennu-myzain > a {
        float: right !important;
        margin-right: 13px !important;
    }
}
.page-type-Drone .search-block-form .form-submit{
    background-image: url(/themes/zain_theme/img/icon_search_white.svg);
}
.page-type-Drone .search-block-form .form-submit:active{
    background-color: transparent;
}
.page-type-Drone .webform-zain .button{
    color: #00a19a;
}
.page-type-Drone .webform-zain .button:hover{
    color: #00a19a;
}
.page-type-Drone .webform-button--submit{
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099) !important;
}
.page-type-Drone .webform-button--submit:hover{
    background: linear-gradient(131deg, #10CCC4, #00A19A, #00A099) !important;
}
.page-type-Drone .menu-icons-business {
    display: block !important;
}
.page-type-Drone .menu-icons-personal {
    display: none !important;
}
a.dropdown-toggle{
    background-color: transparent !important;
}
@media (min-width: 910px) and (max-width: 1600px) {
	header.header-style-Business nav#block-mainnavbusiness .nav>li>a {
		font-size: 12px;
		padding-left: 5px;
		padding-right: 5px;
		
	}
	[dir=rtl] header.header-style-Business nav#block-mainnavbusiness .nav>li>a {
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
		
	}
	
}
@media (min-width: 768px) and (max-width: 909px) {
	header.header-style-Business nav#block-mainnavbusiness .nav>li>a {
		font-size: 10px;
		padding-left: 2px;
		padding-right: 2px;
		
	}
	[dir=rtl] header.header-style-Business nav#block-mainnavbusiness .nav>li>a {
		font-size: 14px;
		padding-left: 5px;
		padding-right: 5px;
		
	}
	
}
